Subject: Summary of Unmatched Responses
From: info <[email-masked]>
To: [email-masked]
Date: Sat, 20 Jul 2019 02:03:45 +0530

Not able to view Details? Learn More

Summary of Unmatched Responses

View All Applies

German Language Expert - International BPO - Rs. 40k++German C1
Posted On : 15 Jul '19

Oshi Gupta

0 yr | INR 0.0 Lacs | Ghaziabad

I was living in Germany since 2 years. I have learned German language from Germany and have all the certificates regarding the same. I am looking for job now and find myself as a hardworking and responsible person.
Phone Number | 7683049464
Current | Not Mentioned
Previous | School Teacher at Teaching
Pref Location | Delhi / NCR, Noida, Gurgaon
Notice Period | Not Mentioned
Key Skills | Deutsch language from Germany

Response Manager also allows you to download original word CVs attached by the user, filter responses basis candidates matching the job details and use folders for shortlisted/rejected candidate.

View All Applies

Add / Modify filters to this job
You can reach us at:

1800 102 5558

[email-masked]

Our Branches

Report a problem